Mac使用npm时出现:gyp: No Xcode or CLT version detected!

原因:之前卸载了Xcode

解决方法:在终端输入:sudo xcode-select –install 安装xcode的CLI工具